import request from '@/utils/request'

// 获取当前分公司的模块消费统计报告
export function getConsumptionReport(params) {
  return request({
    url: '/company/module-consumption/report',
    method: 'get',
    params
  })
}
